=== debian/changelog ===
usplash-theme-ubuntume (1.2) hardy; urgency=low

  * Fixed text position for 800x600 resolution.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 29 Mar 2008 09:50:06 +0200

usplash-theme-ubuntume (1.1) hardy; urgency=low

  * Initial release (LP: #185134).

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 24 Dec 2007 09:50:06 +0200
