=== debian/control ===
Source: usplash-theme-ubuntume
Section: misc
Priority: optional
Maintainer: Ubuntu Muslim Edition Team <ubuntume@googlegroups.com>
XSBC-Original-Maintainer: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
Build-Depends: debhelper (>= 5), libusplash-dev
Standards-Version: 3.7.3
Homepage: http://www.ubuntume.com

Package: usplash-theme-ubuntume
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, initramfs-tools (>= 0.40ubuntu30), usplash (>= 0.4-21)
Description: Usplash theme for Ubuntu Muslim Edition
 This package contains the usplash theme for Ubuntu Muslim Edition.
