## usplash-theme-ubuntume 1.4

=== debian/changelog ===
usplash-theme-ubuntume (1.4) intrepid; urgency=low

  * * No-change rebuild against current usplash which bumped THEME_VERSION.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 15 Oct 2008 09:44:02 +0200

usplash-theme-ubuntume (1.3) intrepid; urgency=low

  * debian/postinst:
   + usplash theme is now /usr/lib/usplash/usplash-theme-ubuntume.so.
   + Remove /usr/lib/usplash/ubuntume.so from alternatives if
     upgrading from a version before 1.3.
   + Set alternative to /usr/lib/usplash/usplash-theme-ubuntume.so if it was
     set to /usr/lib/usplash/ubuntume.so when upgrading from a version before
     1.3.
  * debian/control: updated Maintainer field with new mailing list address.
  [ jMehdi ]
  * New theme based on usplash-theme-ubuntu.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 21 Jun 2008 09:50:06 +0200
