=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: usplash-theme-ubuntume
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Muslim Edition Team <ubuntume@googlegroups.com>
+Maintainer: Ubuntu Muslim Edition Team <ubuntume.team@lists.launchpad.net>
 XSBC-Original-Maintainer: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
 Build-Depends: debhelper (>= 5), libusplash-dev
 Standards-Version: 3.7.3
 Homepage: http://www.ubuntume.com
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntume.team/ubuntume-artwork/trunk
+Vcs-Browser: http://bazaar.launchpad.net/~ubuntume.team/ubuntume-artwork/trunk
 
 Package: usplash-theme-ubuntume
 Architecture: any
