=== debian/control ===
Source: usplash-theme-ubuntume
Section: misc
Priority: optional
Maintainer: Ubuntu Muslim Edition Team <ubuntume.team@lists.launchpad.net>
XSBC-Original-Maintainer: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
Build-Depends: debhelper (>= 5), libusplash-dev (>= 0.5.30)
Standards-Version: 3.7.3
Homepage: http://www.ubuntume.com
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntume.team/ubuntume-artwork/trunk
Vcs-Browser: http://bazaar.launchpad.net/~ubuntume.team/ubuntume-artwork/trunk

Package: usplash-theme-ubuntume
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, initramfs-tools (>= 0.40ubuntu30), usplash (>= 0.5.30)
Description: Usplash theme for Ubuntu Muslim Edition
 This package contains the usplash theme for Ubuntu Muslim Edition.
